@charset "UTF-8";
/* CSS Document for 2024 Subsites */


/* ---------------------------- GLOBAL STYLES ------------------------ */
nav.academics { display: none; }

body { }

.twocol > .content > .words > .multibuttons > ul {display: grid; grid-template-columns: repeat(auto-fit, minmax(333px, 1fr));}
.twocol.bgwhite > .content > .words > .multibuttons > ul > li {width: 90%; padding-bottom: 8%;}

.primgfeat {position: relative;float: left; width: 60%; height: auto !important; margin: 0px 25px 0px 0px; padding: 0; }
.newscontent .primgfeat img, .newscontent .primgfeat a img {position: relative; width: 100%; height: auto !important; margin: 0px; padding: 0;}

#introshell {margin-top: 0;}

footer .content #footercontent {display: flex; float: unset; justify-content: space-between;}
footer .content #footercontent .footercol, footer .content #footercontent .footercol.first {display: block; float: unset;}

#navigation_menu .menu_nav > .bcomlogo a {
    position: relative;
    display: block;
    font-size: 0px;
    width: 200px;
    /* height: auto !important; */
    height: 60px !important;
    margin: 0 30px 0 50px;
    padding: 0 30px !important;
    text-indent: -9999px;
    color: #222 !important;
    text-decoration: none;
    outline: none;
    z-index: inherit;
    background-image: url() !important;
    background-size: auto !important;
    background-repeat: no-repeat !important;
    background-position: left top !important;
}

#navigation_menu .menu_nav > li.first  {
    margin: 0 50px 0 0 !important;
}

#navigation_menu .menu_nav > .nav_menu_item.bcomlogo img {
    position: relative;
    display: block;
    height: 90px;
}
.subtitle {
    line-height: 1.0em;
}

footer .content #footercontent .footercol .imgshell {
    width: 80% !important;
}

body#faculty .threecol .content .words .multibuttons ul li .multimgshell img {
   border-radius: 50% !important;
}


/* ---------------------------- MEGA SCREEN DISPLAY STYLES ------------------------ */

@media only screen and (min-width: 1201px) and (max-width: 3000px) {

}


/* ---------------------------- LARGE SCREEN DISPLAY STYLES ------------------------ */

@media only screen and (min-width: 1400px) and (max-width: 1835px) {


}


/* ---------------------------- DESKTOP STYLES ------------------------ */

@media only screen and (min-width: 1200px) and (max-width: 1401px) {


}


/* ---------------------------- LAPTOP STYLES ------------------------ */

@media only screen and (min-width: 1001px) and (max-width: 1201px) {
	
	
}

/* ---------------------------- TABLET STYLES ------------------------ */

@media only screen and (min-width: 701px) and (max-width: 1000px) {
	
	
}

/* ---------------------------- MOBILE STYLES ------------------------- */
@media screen and (max-width: 700px) {
	
	
}

/* ---------------------------- MINI MOBILE STYLES ------------------------- */
@media screen and (max-width: 400px) {
	
	
}